{
  virtualisation.oci-containers.containers = {
    jellyfin_exporter = {
      image = "rebelcore/jellyfin-exporter:latest";
      ports = [
        "9594:9594"
      ];
      cmd = [
        "--jellyfin.address=http://media.lab:8096"
        "--jellyfin.token=f7c89e5aa307434c9b3ecb329e896335"
      ];
    };
  };
}
